clear all
set mem 1500m

/*-------------------------------------------
1. Making Data for Summary Stats and Maps
------------------------------------------*/

use $SL_data/chiefs_survey_clean_out.dta, clear

keep district chiefcode amalgamation n_chiefs herf_a taxpop63 taxarea fam_num mitchell_km
replace taxpop63 = taxpop63*1000
replace taxarea = taxarea*100

tempfile chiefs
save `chiefs'

use $SL_data/chiefs_census_2004.dta, clear
drop if age<=12
keep literate chiefcode_birth
rename chiefcode_birth chiefcode

collapse (mean) literate, by(chiefcode)

merge 1:1 chiefcode using `chiefs'
keep if _m==3
drop _m
save `chiefs', replace

use $SL_data/chiefs_nps_rr.dta, replace
replace inv_prob = round(inv_prob)
keep chiefcode commmeet chiefmeet secret_society roadbrush inv_prob

collapse (mean) commmeet chiefmeet secret_society roadbrush [fw = inv_prob], by(chiefcode)

merge 1:1 chiefcode using `chiefs'
drop _m

outsheet using $SL_out/chiefs_maps_rr.csv, comma replace nolabel

/*--------------------------
2. Outputing Appendix Table 1
----------------------------*/

sort chiefcode
keep chiefcode district fam_num amalgamation n_chiefs taxpop63 mitchell_km herf literate
order chiefcode district fam_num amalgamation n_chiefs taxpop63 mitchell_km herf literate

outsheet using $SL_out/chiefs_table_sumstat_rr.csv, comma


